Money transfers
Calculate payment amount (private)
Path Parameters
country*string
Format
ISO-3166-1 alpha3method*string
Header Parameters
x-partner-slug*string
x-sig-alg*string
x-sig-key-id*string
x-sig-hash*string
date*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/private/transfers/countries/RUS/methods/phone_number/calculation" \ -H "x-partner-slug: string" \ -H "x-sig-alg: string" \ -H "x-sig-key-id: string" \ -H "x-sig-hash: string" \ -H "date: string" \ -H "Content-Type: application/json" \ -d '{ "receive_amount": "100", "receive_currency": "USD", "payment_currency": "RUB", "payment_method": "PARTNER_BALANCE" }'{
"payment_amount": "7650.01",
"service_fee": "50.00"
}{
"code": 0,
"reason": "string",
"details": {}
}{
"code": 0,
"reason": "string",
"details": {}
}{
"code": 0,
"reason": "string",
"details": {}
}{
"code": 0,
"reason": "string",
"details": {}
}{
"code": 0,
"reason": "string",
"details": {}
}{
"code": 0,
"reason": "string",
"details": {}
}{
"code": 0,
"reason": "string",
"details": {}
}